@import '_content/Blazored.Modal/Blazored.Modal.bundle.scp.css';

/* /Modal/DataMigrationModal.razor.rz.scp.css */
.migrationmodaltitle[b-3lthk3byvz] {
    color: white;
    font-weight: 600;
    font-size: 29.2px;
    -webkit-box-flex: 1;
    flex: 1;
    text-align: center;
    margin-bottom: 12px;
}

.migrationmodalhead h2[b-3lthk3byvz]  {
    font-weight: 900;
}

.migrationmodalhead h2:first-child[b-3lthk3byvz]  {
    color: #A972FF;
}

.migrationmodalbody p[b-3lthk3byvz] {
    font-size: 15.2px;
    margin-bottom: 12px;
}

.migrationmodalbody a[b-3lthk3byvz] {
    color: #A972FF
}

.migrationbuttons[b-3lthk3byvz] {
    display: flex;
    justify-content: space-evenly;
}

.migrationbtn[b-3lthk3byvz] {
    font-weight: 600;
    font-size: 16px;
    line-height: 14px;
    margin-top: 16px;
    width: calc(50% - 9px);
    min-width: calc(50% - 9px);
    padding: 10px;
    vertical-align: center;
    border-radius: 4.8px;
}
.migrationbtn[b-3lthk3byvz]::before {
    border-radius: 4.8px;
}
.migrationbtn:hover[b-3lthk3byvz]::before {
    border-radius: 4.8px;
}
.migrationbtn.declinebtn[b-3lthk3byvz] {
    background: linear-gradient(90deg, #cc1717 0%, #ff3333 100%);
    box-shadow: inset 0 0 1.1rem #ff9393;
}
/* /Modal/JoinQueueModal.razor.rz.scp.css */
.joinqueuehead[b-dmq01vbqo8] {
}

.joinqueuetitle[b-dmq01vbqo8] {
    color: white;
    font-weight: 600;
    font-size: 19.2px;
    -webkit-box-flex: 1;
    flex: 1;
    margin-bottom: 12px;
}

.joinqueuetitle > svg[b-dmq01vbqo8] {
    height: 20.5px;
    width: 20.5px;
    fill: white;
    margin-top: -4px;
    margin-right: -4px;
    margin-left: -8px;
}

.joinqueueoptiontitle[b-dmq01vbqo8] {
    font-weight: 600;
    margin-bottom: 9px;
    font-size: 15px;
}

.joinqueueoptions[b-dmq01vbqo8] {
    background: rgb(43, 45, 49);
    padding: 9px 9px 0px;
    border-radius: 4.8px;
}

.joinqueuesetting[b-dmq01vbqo8] {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
}

.joinqueueimagewrap[b-dmq01vbqo8] {
    display: flex;
    justify-content: center;
}

.joinqueueimage[b-dmq01vbqo8] {
    width: 150px;
    height: 150px;
    background: url(data:image/webp;base64,UklGRrYDAABXRUJQVlA4WAoAAAAgAAAA+QAA+QAASUNDUMgBAAAAAAHIAAAAAAQwAABtbnRyUkdCIFhZWiAH4AABAAEAAAAAAABhY3NwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAA9tYAAQAAAADTLQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAlkZXNjAAAA8AAAACRyWFlaAAABFAAAABRnWFlaAAABKAAAABRiWFlaAAABPAAAABR3dHB0AAABUAAAABRyVFJDAAABZAAAAChnVFJDAAABZAAAAChiVFJDAAABZAAAAChjcHJ0AAABjAAAADxtbHVjAAAAAAAAAAEAAAAMZW5VUwAAAAgAAAAcAHMAUgBHAEJYWVogAAAAAAAAb6IAADj1AAADkFhZWiAAAAAAAABimQAAt4UAABjaWFlaIAAAAAAAACSgAAAPhAAAts9YWVogAAAAAAAA9tYAAQAAAADTLXBhcmEAAAAAAAQAAAACZmYAAPKnAAANWQAAE9AAAApbAAAAAAAAAABtbHVjAAAAAAAAAAEAAAAMZW5VUwAAACAAAAAcAEcAbwBvAGcAbABlACAASQBuAGMALgAgADIAMAAxADZWUDggyAEAAFAhAJ0BKvoA+gA+bTaYSKQioqElP5gAgA2JaW7hc/Eb82/xT/EPwR+d64D+AfgB+KuqAeYB+AH4AcID8IL//TL/i38A1ZL8A/JTnAPUACFfwIwC3oqiRmUL3lC4tPzfTNZQF+SFDrQUEAKx3vyhcWqqyB07svDeLSFDFx74dvR1I4JFgvBWxO4IyqSjc1bri1XDTPhpZXFquGmfDSyuLVcNM+GllcWq4aZ8NLK4tVw0z4aWVxarhpnw0sri1XDTPhpZXFquGmfDSyuLVcNM+Eho6udQl+KpOQVJmESYoJE7rd9DRuCucCfuHn1JyCh0kSenQZjnIX5y0J61UqhcWoIldXDJ+tc1HFl28gbFw0z4aWEAAPfw1tC8wdh+S/4deqMZvCvWUf6Jv0eexm+tXGjuRNm0ekevD9ZZQHvA9CPD/h1+f45ImQ6UTT8OvQGPqo0wttQfVCUaFThUro1PPxcgM0OH+UuVncQbBK1y8+InO0ZXAAAAAAEBZZQHvA9CLtYiPOIgvoEKj/h1+v6POIgvoEKTO4QaJ/+HX6/o84iC+gQ8EAGdwepfa3Tc7UUCPugaRStsQ7LVy8+M8LjLLFPsNvpYSAAAAA==) no-repeat center center;
    background-size: contain;
}

.joinqueue[b-dmq01vbqo8] {
    width: 100%;
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: center;
}

.modalbuttons[b-dmq01vbqo8] {
    display: flex;
}

.joinqueuebtn[b-dmq01vbqo8] {
    font-weight: 600;
    font-size: 16px;
    line-height: 14px;
    margin-top: 16px;
    width: calc(50% - 9px);
    min-width: calc(50% - 9px);
    padding: 10px;
    vertical-align: center;
    border-radius: 4.8px;
}
.joinqueuebtn[b-dmq01vbqo8]::before {
    border-radius: 4.8px;
}
.joinqueuebtn:hover[b-dmq01vbqo8]::before {
    border-radius: 4.8px;
}
.joinqueuebtn.confirmbtn[b-dmq01vbqo8] {
    margin-left: 9px;
}
.joinqueuebtn.cancelbtn[b-dmq01vbqo8] {
    margin-right: 9px;
}
/* /Modal/LinkingModal.razor.rz.scp.css */
.accounthead[b-b5gwzffj8j] {
    -webkit-box-align: center;
    align-items: center;
}

.accounttitle[b-b5gwzffj8j] {
    color: white;
    font-weight: 600;
    font-size: 19.2px;
    margin-bottom: 12px !important;
    -webkit-box-flex: 1;
    flex: 1;
    margin-bottom: 0;
}

.closebtn[b-b5gwzffj8j] {
    height: 31.2px;
    padding: 4.8px;
    transition: opacity .2s ease-in-out;
    opacity: .5;
    cursor: pointer;
    border-radius: 3.6px;
    color: grey;
    box-sizing: content-box;
}

.closewrap[b-b5gwzffj8j] {
    background-image: linear-gradient(0deg,transparent,transparent 1.2px,var(--button--underline-color) 0,var(--button--underline-color) 2.4px,transparent 0);
}

.closebtn[b-b5gwzffj8j] {
    height: 31.2px;
    padding: 4.8px;
    -webkit-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
    opacity: .5;
    cursor: pointer;
    border-radius: 3.6px;
    color: grey;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

.accountlist[b-b5gwzffj8j] {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 9.6px !important;
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}

.linkwrapper:nth-child(4n+4)[b-b5gwzffj8j] {
    margin-right: -19.2px;
}

.linkwrapper[b-b5gwzffj8j] {
    display: block;
    position: relative;
    margin-right: 9.6px;
    height: 57.6px;
}

.linkbutton[b-b5gwzffj8j] {
    width: 57.6px;
    height: 57.6px;
    background-color: rgb(43, 45, 49) !important;
    border: none;
    border-radius: 6px;
    background-color: transparent;
    background-size: 36px 36px;
    background-repeat: no-repeat;
    background-position: 50%;
    -webkit-box-pack: center;
    outline: 0;
}

.linkbutton:hover[b-b5gwzffj8j] {
    background-color: rgb(74, 75, 76) !important;
}

.accountcheckmark[b-b5gwzffj8j] {
    width: 17px;
    height: 17px;
    position: absolute;
    right: 0px;
    bottom: 0px;
    cursor: pointer;
    background-image: url(../img/checkmark.svg);
    background-position: center center;
    background-size: cover;
}
.accountcheckmark:hover[b-b5gwzffj8j] {
    background-image: url(../img/delete.svg);
    background-position: center center;
    background-size: cover;
}
/* /Modal/LogoutModal.razor.rz.scp.css */
.logouthead[b-eismhvjfte] {
}

.logouttitle[b-eismhvjfte] {
    width: 100%;
    text-align: center;
    color: white;
    font-weight: 600;
    font-size: 19.2px;
    -webkit-box-flex: 1;
    flex: 1;
}

.logouttitle > svg[b-eismhvjfte] {
    height: 20.5px;
    width: 20.5px;
    fill: white;
    margin-top: -4px;
    margin-right: -4px;
    margin-left: -8px;
}

.logoutoptiontitle[b-eismhvjfte] {
    font-weight: 600;
    margin-bottom: 9px;
    font-size: 15px;
}

.logoutoptions[b-eismhvjfte] {
    background: rgb(43, 45, 49);
    padding: 9px 9px 0px;
    border-radius: 4.8px;
}

.logoutsetting[b-eismhvjfte] {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
}

.logoutimagewrap[b-eismhvjfte] {
    display: flex;
    justify-content: center;
}

.logoutimage[b-eismhvjfte] {
    width: 150px;
    height: 150px;
    background: url(data:image/webp;base64,UklGRrYDAABXRUJQVlA4WAoAAAAgAAAA+QAA+QAASUNDUMgBAAAAAAHIAAAAAAQwAABtbnRyUkdCIFhZWiAH4AABAAEAAAAAAABhY3NwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAA9tYAAQAAAADTLQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAlkZXNjAAAA8AAAACRyWFlaAAABFAAAABRnWFlaAAABKAAAABRiWFlaAAABPAAAABR3dHB0AAABUAAAABRyVFJDAAABZAAAAChnVFJDAAABZAAAAChiVFJDAAABZAAAAChjcHJ0AAABjAAAADxtbHVjAAAAAAAAAAEAAAAMZW5VUwAAAAgAAAAcAHMAUgBHAEJYWVogAAAAAAAAb6IAADj1AAADkFhZWiAAAAAAAABimQAAt4UAABjaWFlaIAAAAAAAACSgAAAPhAAAts9YWVogAAAAAAAA9tYAAQAAAADTLXBhcmEAAAAAAAQAAAACZmYAAPKnAAANWQAAE9AAAApbAAAAAAAAAABtbHVjAAAAAAAAAAEAAAAMZW5VUwAAACAAAAAcAEcAbwBvAGcAbABlACAASQBuAGMALgAgADIAMAAxADZWUDggyAEAAFAhAJ0BKvoA+gA+bTaYSKQioqElP5gAgA2JaW7hc/Eb82/xT/EPwR+d64D+AfgB+KuqAeYB+AH4AcID8IL//TL/i38A1ZL8A/JTnAPUACFfwIwC3oqiRmUL3lC4tPzfTNZQF+SFDrQUEAKx3vyhcWqqyB07svDeLSFDFx74dvR1I4JFgvBWxO4IyqSjc1bri1XDTPhpZXFquGmfDSyuLVcNM+GllcWq4aZ8NLK4tVw0z4aWVxarhpnw0sri1XDTPhpZXFquGmfDSyuLVcNM+Eho6udQl+KpOQVJmESYoJE7rd9DRuCucCfuHn1JyCh0kSenQZjnIX5y0J61UqhcWoIldXDJ+tc1HFl28gbFw0z4aWEAAPfw1tC8wdh+S/4deqMZvCvWUf6Jv0eexm+tXGjuRNm0ekevD9ZZQHvA9CPD/h1+f45ImQ6UTT8OvQGPqo0wttQfVCUaFThUro1PPxcgM0OH+UuVncQbBK1y8+InO0ZXAAAAAAEBZZQHvA9CLtYiPOIgvoEKj/h1+v6POIgvoEKTO4QaJ/+HX6/o84iC+gQ8EAGdwepfa3Tc7UUCPugaRStsQ7LVy8+M8LjLLFPsNvpYSAAAAA==) no-repeat center center;
    background-size: contain;
}

.logout[b-eismhvjfte] {
    width: 100%;
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: center;
}

.modalbuttons[b-eismhvjfte] {
    display: flex;
}

.logoutbtn[b-eismhvjfte] {
    font-weight: 600;
    font-size: 16px;
    line-height: 14px;
    margin-top: 16px;
    width: calc(50% - 9px);
    min-width: calc(50% - 9px);
    padding: 10px;
    vertical-align: center;
    border-radius: 4.8px;
}
.logoutbtn[b-eismhvjfte]::before {
    border-radius: 4.8px;
}
.logoutbtn:hover[b-eismhvjfte]::before {
    border-radius: 4.8px;
}
.logoutbtn.confirmbtn[b-eismhvjfte] {
    margin-left: 9px;
}
.logoutbtn.cancelbtn[b-eismhvjfte] {
    margin-right: 9px;
}
/* /Modal/LogoutQueueModal.razor.rz.scp.css */
.logoutqueuehead[b-549eiwcbyw] {
}

.logoutqueuetitle[b-549eiwcbyw] {
    width: 100%;
    text-align: center;
    color: white;
    font-weight: 600;
    font-size: 19.2px;
    -webkit-box-flex: 1;
    flex: 1;
}

.logoutqueuetitle > svg[b-549eiwcbyw] {
    height: 20.5px;
    width: 20.5px;
    fill: white;
    margin-top: -4px;
    margin-right: -4px;
    margin-left: -8px;
}

.logoutqueueoptiontitle[b-549eiwcbyw] {
    font-weight: 600;
    margin-bottom: 9px;
    font-size: 15px;
}

.logoutqueueoptions[b-549eiwcbyw] {
    background: rgb(43, 45, 49);
    padding: 9px 9px 0px;
    border-radius: 4.8px;
}

.logoutqueuesetting[b-549eiwcbyw] {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
}

.logoutqueueimagewrap[b-549eiwcbyw] {
    display: flex;
    justify-content: center;
}

.logoutqueueimage[b-549eiwcbyw] {
    width: 150px;
    height: 150px;
    background: url(data:image/webp;base64,UklGRrYDAABXRUJQVlA4WAoAAAAgAAAA+QAA+QAASUNDUMgBAAAAAAHIAAAAAAQwAABtbnRyUkdCIFhZWiAH4AABAAEAAAAAAABhY3NwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAA9tYAAQAAAADTLQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAlkZXNjAAAA8AAAACRyWFlaAAABFAAAABRnWFlaAAABKAAAABRiWFlaAAABPAAAABR3dHB0AAABUAAAABRyVFJDAAABZAAAAChnVFJDAAABZAAAAChiVFJDAAABZAAAAChjcHJ0AAABjAAAADxtbHVjAAAAAAAAAAEAAAAMZW5VUwAAAAgAAAAcAHMAUgBHAEJYWVogAAAAAAAAb6IAADj1AAADkFhZWiAAAAAAAABimQAAt4UAABjaWFlaIAAAAAAAACSgAAAPhAAAts9YWVogAAAAAAAA9tYAAQAAAADTLXBhcmEAAAAAAAQAAAACZmYAAPKnAAANWQAAE9AAAApbAAAAAAAAAABtbHVjAAAAAAAAAAEAAAAMZW5VUwAAACAAAAAcAEcAbwBvAGcAbABlACAASQBuAGMALgAgADIAMAAxADZWUDggyAEAAFAhAJ0BKvoA+gA+bTaYSKQioqElP5gAgA2JaW7hc/Eb82/xT/EPwR+d64D+AfgB+KuqAeYB+AH4AcID8IL//TL/i38A1ZL8A/JTnAPUACFfwIwC3oqiRmUL3lC4tPzfTNZQF+SFDrQUEAKx3vyhcWqqyB07svDeLSFDFx74dvR1I4JFgvBWxO4IyqSjc1bri1XDTPhpZXFquGmfDSyuLVcNM+GllcWq4aZ8NLK4tVw0z4aWVxarhpnw0sri1XDTPhpZXFquGmfDSyuLVcNM+Eho6udQl+KpOQVJmESYoJE7rd9DRuCucCfuHn1JyCh0kSenQZjnIX5y0J61UqhcWoIldXDJ+tc1HFl28gbFw0z4aWEAAPfw1tC8wdh+S/4deqMZvCvWUf6Jv0eexm+tXGjuRNm0ekevD9ZZQHvA9CPD/h1+f45ImQ6UTT8OvQGPqo0wttQfVCUaFThUro1PPxcgM0OH+UuVncQbBK1y8+InO0ZXAAAAAAEBZZQHvA9CLtYiPOIgvoEKj/h1+v6POIgvoEKTO4QaJ/+HX6/o84iC+gQ8EAGdwepfa3Tc7UUCPugaRStsQ7LVy8+M8LjLLFPsNvpYSAAAAA==) no-repeat center center;
    background-size: contain;
}

.logoutqueue[b-549eiwcbyw] {
    width: 100%;
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: center;
}

.modalbuttons[b-549eiwcbyw] {
    display: flex;
}

.logoutqueuebtn[b-549eiwcbyw] {
    font-weight: 600;
    font-size: 16px;
    line-height: 14px;
    margin-top: 16px;
    width: calc(50% - 9px);
    min-width: calc(50% - 9px);
    padding: 10px;
    vertical-align: center;
    border-radius: 4.8px;
}
.logoutqueuebtn[b-549eiwcbyw]::before {
    border-radius: 4.8px;
}
.logoutqueuebtn:hover[b-549eiwcbyw]::before {
    border-radius: 4.8px;
}
.logoutqueuebtn.confirmbtn[b-549eiwcbyw] {
    margin-left: 9px;
}
.logoutqueuebtn.cancelbtn[b-549eiwcbyw] {
    margin-right: 9px;
}
/* /Modal/OTPModal.razor.rz.scp.css */
.otphead[b-b609rz0tip] {
    -webkit-box-align: center;
    align-items: center;
    text-align: center;
}

.otptitle[b-b609rz0tip] {
    color: white;
    font-weight: 600;
    font-size: 19.2px;
    margin-bottom: 15px !important;
    -webkit-box-flex: 1;
    flex: 1;
    margin-bottom: 0;
    margin-left: 4px;
}

.otptitle > svg[b-b609rz0tip] {
    height: 20.5px;
    width: 20.5px;
    fill: white;
    margin-top: -4px;
    margin-right: -4px;
    margin-left: -8px;
}

.otp[b-b609rz0tip] {
  width: 100%;
  display: flex;
  gap: 20px;
  align-items: center;
  justify-content: center;
}

.modalbuttons[b-b609rz0tip] {
    display: flex;
}

.otpbtn[b-b609rz0tip] {
    font-weight: 600;
    font-size: 16px;
    line-height: 14px;
    margin-top: 18px;
    width: calc(50% - 9px);
    min-width: calc(50% - 9px);
    padding: 10px;
    vertical-align: center;
    border-radius: 4.8px;
}
.otpbtn[b-b609rz0tip]::before {
    border-radius: 4.8px;
}
.otpbtn:hover[b-b609rz0tip]::before {
    border-radius: 4.8px;
}
.otpbtn.confirmbtn[b-b609rz0tip] {
    margin-left: 9px;
}
.otpbtn.cancelbtn[b-b609rz0tip] {
    margin-right: 9px;
}
/* /Modal/TwoFASetupModal.razor.rz.scp.css */
.twofahead[b-vz46fv189k] {
    -webkit-box-align: center;
    align-items: center;
    text-align: center;
}

.twofatitle[b-vz46fv189k] {
    color: white;
    font-weight: 600;
    font-size: 19.2px;
    -webkit-box-flex: 1;
    flex: 1;
    margin-bottom: 0;
    margin-left: 4px;
}

.twofatitle > svg[b-vz46fv189k] {
    height: 20.5px;
    width: 20.5px;
    fill: white;
    margin-top: -4px;
    margin-right: -4px;
    margin-left: -8px;
}

.twofasubtitle[b-vz46fv189k] {
    font-weight: 600;
    margin-bottom: 9px;
    font-size: 11px;
} 

.twofaimagewrap[b-vz46fv189k] {
    display: flex;
    justify-content: center;
}

.twofaimage[b-vz46fv189k] {
    width: 150px;
    height: 150px;
    background: url(data:image/webp;base64,UklGRrYDAABXRUJQVlA4WAoAAAAgAAAA+QAA+QAASUNDUMgBAAAAAAHIAAAAAAQwAABtbnRyUkdCIFhZWiAH4AABAAEAAAAAAABhY3NwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAA9tYAAQAAAADTLQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAlkZXNjAAAA8AAAACRyWFlaAAABFAAAABRnWFlaAAABKAAAABRiWFlaAAABPAAAABR3dHB0AAABUAAAABRyVFJDAAABZAAAAChnVFJDAAABZAAAAChiVFJDAAABZAAAAChjcHJ0AAABjAAAADxtbHVjAAAAAAAAAAEAAAAMZW5VUwAAAAgAAAAcAHMAUgBHAEJYWVogAAAAAAAAb6IAADj1AAADkFhZWiAAAAAAAABimQAAt4UAABjaWFlaIAAAAAAAACSgAAAPhAAAts9YWVogAAAAAAAA9tYAAQAAAADTLXBhcmEAAAAAAAQAAAACZmYAAPKnAAANWQAAE9AAAApbAAAAAAAAAABtbHVjAAAAAAAAAAEAAAAMZW5VUwAAACAAAAAcAEcAbwBvAGcAbABlACAASQBuAGMALgAgADIAMAAxADZWUDggyAEAAFAhAJ0BKvoA+gA+bTaYSKQioqElP5gAgA2JaW7hc/Eb82/xT/EPwR+d64D+AfgB+KuqAeYB+AH4AcID8IL//TL/i38A1ZL8A/JTnAPUACFfwIwC3oqiRmUL3lC4tPzfTNZQF+SFDrQUEAKx3vyhcWqqyB07svDeLSFDFx74dvR1I4JFgvBWxO4IyqSjc1bri1XDTPhpZXFquGmfDSyuLVcNM+GllcWq4aZ8NLK4tVw0z4aWVxarhpnw0sri1XDTPhpZXFquGmfDSyuLVcNM+Eho6udQl+KpOQVJmESYoJE7rd9DRuCucCfuHn1JyCh0kSenQZjnIX5y0J61UqhcWoIldXDJ+tc1HFl28gbFw0z4aWEAAPfw1tC8wdh+S/4deqMZvCvWUf6Jv0eexm+tXGjuRNm0ekevD9ZZQHvA9CPD/h1+f45ImQ6UTT8OvQGPqo0wttQfVCUaFThUro1PPxcgM0OH+UuVncQbBK1y8+InO0ZXAAAAAAEBZZQHvA9CLtYiPOIgvoEKj/h1+v6POIgvoEKTO4QaJ/+HX6/o84iC+gQ8EAGdwepfa3Tc7UUCPugaRStsQ7LVy8+M8LjLLFPsNvpYSAAAAA==) no-repeat center center;
    background-size: contain;
}

.twofa[b-vz46fv189k] {
  width: 100%;
  display: flex;
  gap: 20px;
  align-items: center;
  justify-content: center;
}

.modalbuttons[b-vz46fv189k] {
    display: flex;
    margin-left: 1px;
    margin-right: 1px;
}

.twofabtn[b-vz46fv189k] {
    font-weight: 600;
    font-size: 16px;
    line-height: 14px;
    margin-top: 12px;
    width: 100%;
    min-width: 100%;
    padding: 10px;
    border-radius: 4.8px;
}
.twofabtn[b-vz46fv189k]::before {
    border-radius: 4.8px;
}
.twofabtn:hover[b-vz46fv189k]::before {
    border-radius: 4.8px;
}
/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-ti08biburk] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-ti08biburk] {
    flex: 1;
}

.sidebar[b-ti08biburk] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-ti08biburk] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-ti08biburk]  a, .top-row[b-ti08biburk]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row[b-ti08biburk]  a:hover, .top-row[b-ti08biburk]  .btn-link:hover {
        text-decoration: underline;
    }

    .top-row[b-ti08biburk]  a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-ti08biburk] {
        display: none;
    }

    .top-row.auth[b-ti08biburk] {
        justify-content: space-between;
    }

    .top-row[b-ti08biburk]  a, .top-row[b-ti08biburk]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-ti08biburk] {
        flex-direction: row;
    }

    .sidebar[b-ti08biburk] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-ti08biburk] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth[b-ti08biburk]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row[b-ti08biburk], article[b-ti08biburk] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* /Staff/Modal/TextInputModal.razor.rz.scp.css */
.otphead[b-at07tqcoi7] {
    -webkit-box-align: center;
    align-items: center;
    text-align: center;
}

.otptitle[b-at07tqcoi7] {
    color: white;
    font-weight: 600;
    font-size: 19.2px;
    margin-bottom: 15px !important;
    -webkit-box-flex: 1;
    flex: 1;
    margin-bottom: 0;
    margin-left: 4px;
}

.otptitle > svg[b-at07tqcoi7] {
    height: 20.5px;
    width: 20.5px;
    fill: white;
    margin-top: -4px;
    margin-right: -4px;
    margin-left: -8px;
}

.otp[b-at07tqcoi7] {
  width: 100%;
  display: flex;
  gap: 20px;
  align-items: center;
  justify-content: center;
}

.modalbuttons[b-at07tqcoi7] {
    display: flex;
}

.otpbtn[b-at07tqcoi7] {
    font-weight: 600;
    font-size: 16px;
    line-height: 14px;
    margin-top: 18px;
    width: calc(50% - 9px);
    min-width: calc(50% - 9px);
    padding: 10px;
    vertical-align: center;
    border-radius: 4.8px;
}
.otpbtn[b-at07tqcoi7]::before {
    border-radius: 4.8px;
}
.otpbtn:hover[b-at07tqcoi7]::before {
    border-radius: 4.8px;
}
.otpbtn.confirmbtn[b-at07tqcoi7] {
    margin-left: 9px;
}
.otpbtn.cancelbtn[b-at07tqcoi7] {
    margin-right: 9px;
}
